# SolrQuery::setFacetDateHardEnd

(PECL solr >= 0.9.2)

SolrQuery::setFacetDateHardEnd — Mapea a facet.date.hardend

### Descripción

public SolrQuery::setFacetDateHardEnd(bool `$value`, string `$field_override` = ?): SolrQuery

Mapea a facet.date.hardend

### Parámetros

`value`

  Véase facet.date.hardend

`field_override`

  El nombre del campo

### Valores devueltos

Devuelve el objeto SolrQuery actual, si se usó el valor de retorno.